/*Write a query to display the employee name( first name and last name ) and hiredate for all employees in the same department as Clara. Exclude Clara.

*/

    SELECT first_name, last_name, hire_date    
    FROM employees    
    WHERE department_id =    
    ( SELECT department_id    
    FROM employees    
    WHERE first_name = "Clara")    
    AND first_name <> "Clara"; 